Javahl for Svnant 1.3.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Javahl for Svnant 1.3.1

Pepersack, Bob G-2
Hi,

I'm having trouble getting Svnant 1.3.0 and 1.3.1 to work with Svnkit on my computer.  It works on our servers, so I think it might be a network or software problem.

So, I'm trying to find the version of the Javahl .DLLs for 64-bit Windows 7.  I've done multiple Google searches to try and find it.  I've been to stackoverflow.com, tigris.org, and other sites.

I have also upgraded Apache Ant from 1.8.4 to the latest release, 1.9.7.

Thanks!
Loading...